# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.0

# compile CXX with /usr/bin/c++
CXX_FLAGS = -Wpedantic -Wall -Wno-unknown-pragmas -Wno-sign-compare -Woverloaded-virtual -Wwrite-strings -Wno-unused -fprofile-arcs -ftest-coverage -std=c++1y -O0 -g -I/home/dev/Dokumente/Paper/2016/Lubkoll-FunG/experiments/FunG -I/home/dev/Dokumente/Paper/2016/Lubkoll-FunG/experiments/FunG/external/googletest -I/home/dev/Dokumente/Paper/2016/Lubkoll-FunG/experiments/FunG/external/googletest/include   

CXX_DEFINES = 

